###############################################################################;;;
# This file is part of PES 2012 Editor
# last update: 27.4.2012
# note:
# game DLC 4.00 / Game 1.06
# INDEX;ID;TEAM TYPE;NAME (not important)
###############################################################################;;;
0;21;National;AUSTRIA
1;9;National;BELGIUM
2;1170;National;BOSNIA AND HERZEGOVINA
3;27;National;BULGARIA
4;24;National;CROATIA
5;13;National;CZECH REPUBLIC
6;15;National;DENMARK
7;5;National;ENGLAND
8;18;National;FINLAND
9;8;National;FRANCE
10;14;National;GERMANY
11;28;National;GREECE
12;22;National;HUNGARY
13;1;National;IRELAND
14;1164;National;ISRAEL
15;12;National;ITALY
16;1551;National;MONTENEGRO
17;10;National;NETHERLANDS
18;2;National;NORTHERN IRELAND
19;16;National;NORWAY
20;19;National;POLAND
21;6;National;PORTUGAL
22;26;National;ROMANIA
23;31;National;RUSSIA
24;3;National;SCOTLAND
25;1550;National;SERBIA
26;20;National;SLOVAKIA
27;23;National;SLOVENIA
28;7;National;SPAIN
29;17;National;SWEDEN
30;11;National;SWITZERLAND
31;29;National;TURKEY
32;30;National;UKRAINE
33;4;National;WALES
34;1040;National;ALGERIA
35;1041;National;ANGOLA
36;36;National;CAMEROON
37;1051;National;CÔTE D'IVOIRE
38;34;National;EGYPT
39;1058;National;GHANA
40;1059;National;GUINEA
41;1067;National;MALI
42;32;National;MOROCCO
43;35;National;NIGERIA
44;38;National;SENEGAL
45;37;National;SOUTH AFRICA
46;1081;National;TOGO
47;33;National;TUNISIA
48;1099;National;CANADA
49;42;National;COSTA RICA
50;43;National;HONDURAS
51;40;National;MEXICO
52;1113;National;PANAMA [ 2011 - (1118) TRINIDAD AND TOBAGO ]
53;39;National;UNITED STATES
54;50;National;ARGENTINA
55;1128;National;BOLIVIA
56;45;National;BRAZIL
57;47;National;CHILE
58;44;National;COLOMBIA
59;51;National;ECUADOR
60;48;National;PARAGUAY
61;46;National;PERU
62;49;National;URUGUAY
63;1129;National;VENEZUELA
64;57;National;AUSTRALIA
65;1002;National;BAHRAIN
66;54;National;CHINA
67;55;National;IRAN
68;1010;National;IRAQ
69;52;National;JAPAN
70;1011;National;JORDAN
71;1013;National;KUWAIT
72;1012;National;NORTH KOREA
73;1026;National;QATAR
74;56;National;SAUDI ARABIA
75;53;National;SOUTH KOREA
76;1029;National;SYRIA
77;1031;National;THAILAND
78;1032;National;UAE
79;1184;National;UZBEKISTAN
80;1141;National;NEW ZEALAND
81;902;Classic;CLASSIC ENGLAND
82;903;Classic;CLASSIC FRANCE
83;904;Classic;CLASSIC GERMANY
84;905;Classic;CLASSIC ITALY
85;906;Classic;CLASSIC NETHERLANDS
86;908;Classic;CLASSIC ARGENTINA
87;907;Classic;CLASSIC BRAZIL
88;101;Club;NORTH LONDON
89;107;Club;WEST MIDLANDS VILLAGE
90;176;Club;LANCASHIRE
91;202;Club;MIDDLEBROOK
92;102;Club;LONDON FC
93;177;Club;MERSEYSIDE BLUE
94;178;Club;WEST LONDON WHITE
95;103;Club;MERSEYSIDE RED
96;173;Club;MAN BLUE
97;100;Club;MANCHESTER UNITED
98;106;Club;TYNESIDE
99;388;Club;NORTHLUCK C
100;1327;Club;NORTH WEST LONDON
101;395;Club;THE POTTERIES
102;396;Club;WEARSIDE
103;1909;Club;SWEARCLE
104;179;Club;TOTTENHAM HOTSPUR
105;399;Club;WEST MIDLANDS STRIPES
106;400;Club;LANCASHIRE ATHLETIC
107;208;Club;WOLVES
108;209;Club;ATHLÉTIC CLUB AJACCIO
109;180;Club;AJ AUXERRE
110;115;Club;GIRONDINS DE BORDEAUX
111;1329;Club;STADE BRESTOIS 29
112;405;Club;STADE MALHERBE CAEN
113;1328;Club;DIJON FC
114;2376;Club;EVIAN THONON GAILLARD
115;213;Club;LOSC LILLE MÉTROPOLE
116;414;Club;FC LORIENT
117;181;Club;OLYMPIQUE LYONNAIS
118;113;Club;OLYMPIQUE DE MARSEILLE
119;215;Club;MONTPELLIER HSC
120;415;Club;A. S. NANCY LORRAINE
121;217;Club;OGC NICE
122;114;Club;PARIS SAINT-GERMAIN
123;218;Club;STADE RENNAIS FC
124;418;Club;AS SAINT-ETIENNE
125;219;Club;FC SOCHAUX-MONTBÉLIARD
126;221;Club;TOULOUSE FC
127;1528;Club;VALENCIENNES FC
128;234;Club;ATALANTA B.C.
129;186;Club;BOLOGNA FC
130;320;Club;CAGLIARI CALCIO
131;321;Club;CALCIO CATANIA
132;1362;Club;CESENA
133;188;Club;A.C. CHIEVO VERONA
134;124;Club;ACF FIORENTINA
135;323;Club;GENOA CFC
136;119;Club;INTER
137;120;Club;JUVENTUS F.C.
138;122;Club;S.S. LAZIO
139;236;Club;U.S. LECCE
140;121;Club;A.C. MILAN
141;327;Club;S.S.C. NAPOLI
142;2377;Club;NOVARA
143;238;Club;U.S.C. PALERMO
144;123;Club;PARMA F.C.
145;125;Club;A.S. ROMA
146;241;Club;A.C. SIENA
147;190;Club;UDINESE CALCIO
148;243;Club;ADO DEN HAAG
149;116;Club;AJAX
150;242;Club;AZ
151;344;Club;SBV EXCELSIOR
152;117;Club;FEYENOORD
153;339;Club;DE GRAAFSCHAP
154;244;Club;FC GRONINGEN
155;245;Club;SC HEERENVEEN
156;349;Club;HERACLES ALMELO
157;246;Club;NAC BREDA
158;247;Club;N.E.C. NIJMEGEN
159;118;Club;PSV
160;254;Club;RKC WAALWIJK
161;248;Club;RODA JC KERKRADE
162;250;Club;FC TWENTE
163;251;Club;FC UTRECHT
164;252;Club;VITESSE
165;355;Club;VVV-VENLO
166;258;Club;ATHLETIC CLUB
167;172;Club;C. ATLÉTICO MADRID
168;259;Club;R.C.D. ESPANYOL
169;108;Club;FC BARCELONA
170;362;Club;GETAFE C.F.
171;1765;Club;GRANADA CF
172;366;Club;LEVANTE UD
173;260;Club;MALAGA FC
174;261;Club;R.C.D. MALLORCA
175;263;Club;CA OSASUNA
176;370;Club;RAYO VALLECANO
177;194;Club;REAL BETIS
178;264;Club;R. RACING C.
179;109;Club;REAL MADRID C.F.
180;196;Club;REAL SOCIEDAD
181;265;Club;SEVILLA FC
182;363;Club;REAL SPORTING GIJON
183;110;Club;VALENCIA C.F.
184;267;Club;VILLARREAL C.F.
185;268;Club;R. ZARAGOZA
186;1972;Club;ARATALCAO
187;2367;Club;BEFMAXAO
188;191;Club;SL BENFICA
189;1974;Club;S.C. BRAGA
190;2385;Club;FORCEILHO
191;2387;Club;GAVORENCE
192;1976;Club;MASEADEIRA
193;1944;Club;NARDIMCOL
194;2368;Club;OSQUANCHA
195;1978;Club;PODEFTEZA
196;192;Club;FC PORTO
197;1979;Club;ROVANECHE
198;193;Club;SPORTING
199;2366;Club;UQUEIDOL
200;1804;Club;VISICUTAO
201;1981;Club;VERFOLCAO
202;1195;Club;KRC GENK
203;1197;Club;STANDARD DE LIEGE
204;1203;Club;NK DINAMO ZAGREB
205;175;Club;SPARTA PRAHA
206;1207;Club;F.C. COPENHAGEN
207;1733;Club;HJK HELSINKI
208;128;Club;BAYER LEVERKUSEN
209;127;Club;BAYERN MÜNCHEN
210;270;Club;A.E.K. ATHENS F.C.
211;133;Club;OLYMPIACOS
212;198;Club;PANATHINAIKOS
213;1212;Club;PAOK F.C.
214;1215;Club;ROSENBORG BALLKLUB
215;1695;Club;WIS£A KRAKÓW S
216;1967;Club;OÞELUL GALAÞI
217;1217;Club;PFC CSKA MOSKVA
218;1941;Club;FC RUBIN KAZAN
219;1218;Club;FC ZENIT ST. PETERSBURG
220;131;Club;CELTIC FC
221;132;Club;RANGERS FOOTBALL CLUB
222;1583;Club;AIK
223;1706;Club;FC BASEL 1893
224;273;Club;BEªIKTAª JK
225;197;Club;FENERBAHÇE SK
226;130;Club;GALATASARAY A.S.
227;1945;Club;TRABZONSPOR
228;1232;Club;SHAKHTAR DONETSK
229;134;Club;FC DYNAMO KYIV
230;139;Club;C.A. BOCA JUNIORS
231;138;Club;RIVER PLATE
232;2293;Club;ALMCHENDOLF
233;2297;Club;EHRENHOFSTADT
234;2298;Club;FINESEEBERG
235;2308;Club;THEESELVARGEN
236;2344;Club;XAKOULAGOS
237;2345;Club;HERISMAKHGIA
238;2346;Club;MARGUAPARRENA
239;2347;Club;SERIGNALUCA
240;2348;Club;CELUVARIS
241;2349;Club;TEDLOGHEC
242;2350;Club;WARYAMOSUK
243;2351;Club;NAKHQACHEV
244;2352;Club;SAINTRAGLER
245;2353;Club;BLOOKROWS
246;2354;Club;MRABSPOR
247;2355;Club;TRUNECAN
248;2356;Club;NELAPOLTSK
249;2357;Club;GHARNETOVA
250;2240;Club;WONDENGINE TOWN
251;2241;Club;C.S. SQUANOER
252;2242;Club;GANZORACCIO
253;2243;Club;FSV SARMTONBURG
254;2244;Club;JOHACHNAARD V.V.
255;2245;Club;S.D. QUAZTOLLA
256;2246;Club;C.D. RALTONVEGUA
257;2247;Club;FC NORTOVKA
258;2248;Club;CANTLESIR SPOR
259;2249;Club;K.S. SZELAWCE
260;2250;Club;JORUDBERG FF
261;2251;Club;HJORWESLAND BK
262;2252;Club;FK ODERSTEICH
263;2253;Club;KVC MEIRKUGAURT
264;2254;Club;CS IOLCEANICU
265;2255;Club;A.C. NITSALOSKIS
266;199;Club;PES UNITED
267;200;Club;WE UNITED
268;58;JapanSpecial;JAPAN
269;140;MlDefault;MASTERLEAGUE DEFAULT
270;141;MlHide;MASTERLEAGUE HIDE1
271;142;MlHide;MASTERLEAGUE HIDE2
272;869;MlHide;MASTERLEAGUE HIDE3
273;1408;MlHide;MASTERLEAGUE HIDE4
274;1409;MlHide;MASTERLEAGUE HIDE5
275;1264;Club;AMERICA
276;1771;Club;JAGUARES DE CHIAPAS
277;1781;Club;CLUB SAN LUIS
278;1236;Club;ARGENTINOS JUNIORS
279;1238;Club;ESTUDIANTES DE LA PLATA
280;1924;Club;GODOY CRUZ
281;1240;Club;INDEPENDIENTE
282;1244;Club;VÉLEZ SARSFIELD
283;2283;Club;BOLÍVAR
284;2358;Club;JORGE WILSTERMANN
285;2359;Club;ORIENTE PETROLERO
286;1247;Club;S.C. CORINTHIANS
287;274;Club;CRUZEIRO
288;1249;Club;FLUMINENSE
289;1250;Club;GREMIO
290;1252;Club;INTERNACIONAL
291;1254;Club;SANTOS
292;1256;Club;COLO-COLO
293;2360;Club;UNIÓN ESPANOLA
294;2191;Club;UNIVERSIDAD CATÓLICA
295;2361;Club;DEPORTES TOLIMA
296;2285;Club;ATLÉTICO JUNIOR
297;2284;Club;ONCE CALDAS
298;2286;Club;C.S. EMELEC
299;2211;Club;DEPORTIVO QUITO
300;1907;Club;LIGA DE QUITO
301;1260;Club;CERRO PORTENO
302;2213;Club;GUARANÍ
303;2198;Club;CLUB LIBERTAD
304;2287;Club;ALIANZA LIMA
305;2362;Club;LEÓN DE HUÁNUCO
306;2200;Club;UNIVERSIDAD SAN MARTÍN
307;2363;Club;LIVERPOOL
308;1262;Club;CLUB NACIONAL
309;1263;Club;PENAROL
310;2205;Club;CARACAS F.C.
311;2291;Club;DEPORTIVO PETARE (ITALIA)
312;2218;Club;DEPORTIVO TÁCHIRA
313;3089;Club;ARSENAL F.C.
314;3070;Club;BOCA JUNIORS
315;3071;Club;GODOY CRUZ
316;3090;Club;LANÚS
317;3069;Club;C.A. VÉLEZ SARSFIELD
318;3072;Club;CLUB BOLÍVAR
319;3091;Club;REAL POTOSÍ
320;3098;Club;THE STRONGEST
321;3066;Club;SC CORINTHIANS
322;3068;Club;CR FLAMENGO
323;3067;Club;FLUMINENSE FC
324;3040;Club;INTERNACIONAL
325;3065;Club;SANTOS FC
326;3064;Club;VASCO DA GAMA
327;3074;Club;UNIÓN ESPAÒOLA
328;3073;Club;UNIVERSIDAD CATÓLICA
329;3093;Club;UNIVERSIDAD DE CHILE
330;3092;Club;ATLÉTICO NACIONAL
331;3075;Club;JUNIOR
332;3076;Club;ONCE CALDAS
333;3077;Club;C.S. EMELEC
334;3094;Club;EL NACIONAL
335;3078;Club;S.D. QUITO
336;3087;Club;CHIVAS
337;3086;Club;CRUZ AZUL
338;3088;Club;TIGRES
339;3079;Club;CLUB LIBERTAD
340;3095;Club;CLUB NACIONAL
341;3085;Club;CLUB OLIMPIA
342;3080;Club;ALIANZA LIMA
343;3099;Club;SPORT HUANCAYO
344;3097;Club;JUAN AURICH
345;3096;Club;DEFENSOR SPORTING
346;3081;Club;NACIONAL
347;3082;Club;C.A. PEÒAROL
348;3084;Club;CARACAS F.C.
349;3083;Club;DEPORTIVO TÁCHIRA
350;3100;Club;ZAMORA F.C.
# 351;1816;Unknown;FC LEGENDS
# 352;1883;Unknown;BABILAYNA CF
# 353;1884;Unknown;ATHLETIC CLUB SALSABIE
